@font-face {
	font-family: icons2;
	src: url("flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype");
}
.icons2-save-money:before {
	content: "\f101";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-verified:before {
	content: "\f102";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-cash:before {
	content: "\f103";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-purse:before {
	content: "\f104";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-shipped:before {
	content: "\f105";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-truck:before {
	content: "\f106";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-delivery-truck:before {
	content: "\f107";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-express-delivery:before {
	content: "\f108";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-courier:before {
	content: "\f109";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-fast-delivery:before {
	content: "\f10a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-tracking:before {
	content: "\f10b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-location:before {
	content: "\f10c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-delivery-man:before {
	content: "\f10d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-take-away:before {
	content: "\f10e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-delivery-truck-1:before {
	content: "\f10f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-box:before {
	content: "\f110";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-delivery-truck-2:before {
	content: "\f111";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-delivery-truck-3:before {
	content: "\f112";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-trolley:before {
	content: "\f113";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-certification:before {
	content: "\f114";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-certificate:before {
	content: "\f115";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-policy:before {
	content: "\f116";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-license:before {
	content: "\f117";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-guarantee-certificate:before {
	content: "\f118";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-certificate-1:before {
	content: "\f119";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-official-documents:before {
	content: "\f11a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-checklist:before {
	content: "\f11b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-certificate-2:before {
	content: "\f11c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-certificate-3:before {
	content: "\f11d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-file:before {
	content: "\f11e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-diploma:before {
	content: "\f11f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-certificate-4:before {
	content: "\f120";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-price-tag:before {
	content: "\f121";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-price-tag-1:before {
	content: "\f122";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-price-tag-2:before {
	content: "\f123";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-tag:before {
	content: "\f124";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-price-tag-3:before {
	content: "\f125";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-price:before {
	content: "\f126";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-price-1:before {
	content: "\f127";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-label:before {
	content: "\f128";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-tag-1:before {
	content: "\f129";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-pantone:before {
	content: "\f12a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-color-palette:before {
	content: "\f12b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-pantone-1:before {
	content: "\f12c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-pantone-2:before {
	content: "\f12d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-pantone-3:before {
	content: "\f12e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-pantone-4:before {
	content: "\f12f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-paint-bucket:before {
	content: "\f130";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-paint-bucket-1:before {
	content: "\f131";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door:before {
	content: "\f132";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-1:before {
	content: "\f133";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-doorway:before {
	content: "\f134";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-open-door:before {
	content: "\f135";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-double-door:before {
	content: "\f136";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-2:before {
	content: "\f137";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-3:before {
	content: "\f138";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-4:before {
	content: "\f139";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-5:before {
	content: "\f13a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-6:before {
	content: "\f13b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-7:before {
	content: "\f13c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-8:before {
	content: "\f13d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-doorknob:before {
	content: "\f13e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-handle:before {
	content: "\f13f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-9:before {
	content: "\f140";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-10:before {
	content: "\f141";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-11:before {
	content: "\f142";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-12:before {
	content: "\f143";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-13:before {
	content: "\f144";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-double-door-1:before {
	content: "\f145";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-14:before {
	content: "\f146";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-entrance:before {
	content: "\f147";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-single-door:before {
	content: "\f148";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-15:before {
	content: "\f149";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-exit-door:before {
	content: "\f14a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-16:before {
	content: "\f14b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-17:before {
	content: "\f14c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-18:before {
	content: "\f14d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-19:before {
	content: "\f14e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-lock:before {
	content: "\f14f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-20:before {
	content: "\f150";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-single-door-1:before {
	content: "\f151";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-21:before {
	content: "\f152";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-keys:before {
	content: "\f153";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-22:before {
	content: "\f154";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-23:before {
	content: "\f155";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-24:before {
	content: "\f156";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-25:before {
	content: "\f157";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-26:before {
	content: "\f158";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-27:before {
	content: "\f159";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-28:before {
	content: "\f15a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-29:before {
	content: "\f15b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-30:before {
	content: "\f15c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-31:before {
	content: "\f15d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-keys:before {
	content: "\f15e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-entrance-1:before {
	content: "\f15f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-32:before {
	content: "\f160";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-33:before {
	content: "\f161";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-34:before {
	content: "\f162";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-35:before {
	content: "\f163";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-single-door-2:before {
	content: "\f164";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-single-door-3:before {
	content: "\f165";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-single-door-4:before {
	content: "\f166";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-36:before {
	content: "\f167";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-37:before {
	content: "\f168";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-38:before {
	content: "\f169";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-39:before {
	content: "\f16a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-40:before {
	content: "\f16b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-41:before {
	content: "\f16c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-42:before {
	content: "\f16d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-43:before {
	content: "\f16e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-44:before {
	content: "\f16f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-45:before {
	content: "\f170";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-46:before {
	content: "\f171";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-47:before {
	content: "\f172";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-48:before {
	content: "\f173";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-49:before {
	content: "\f174";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-50:before {
	content: "\f175";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-51:before {
	content: "\f176";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-52:before {
	content: "\f177";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-53:before {
	content: "\f178";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-54:before {
	content: "\f179";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-55:before {
	content: "\f17a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-room-door:before {
	content: "\f17b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-56:before {
	content: "\f17c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-57:before {
	content: "\f17d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-58:before {
	content: "\f17e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-59:before {
	content: "\f17f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-60:before {
	content: "\f180";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-door-61:before {
	content: "\f181";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-draws:before {
	content: "\f182";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet:before {
	content: "\f183";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-carpet:before {
	content: "\f184";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-1:before {
	content: "\f185";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-draws-1:before {
	content: "\f186";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-floor:before {
	content: "\f187";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-2:before {
	content: "\f188";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-floor-1:before {
	content: "\f189";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-stone:before {
	content: "\f18a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-floor-2:before {
	content: "\f18b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-tatami:before {
	content: "\f18c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-3:before {
	content: "\f18d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-fabric:before {
	content: "\f18e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-floor-3:before {
	content: "\f18f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-wood:before {
	content: "\f190";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-4:before {
	content: "\f191";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-floor-4:before {
	content: "\f192";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-floor-5:before {
	content: "\f193";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-wood-1:before {
	content: "\f194";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-5:before {
	content: "\f195";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-blueprint:before {
	content: "\f196";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-texture:before {
	content: "\f197";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-wood-2:before {
	content: "\f198";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-wood-3:before {
	content: "\f199";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-blueprint-1:before {
	content: "\f19a";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-6:before {
	content: "\f19b";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-7:before {
	content: "\f19c";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-8:before {
	content: "\f19d";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-9:before {
	content: "\f19e";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-draws-2:before {
	content: "\f19f";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-10:before {
	content: "\f1a0";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-11:before {
	content: "\f1a1";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-12:before {
	content: "\f1a2";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-13:before {
	content: "\f1a3";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-14:before {
	content: "\f1a4";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons2-parquet-15:before {
	content: "\f1a5";
	font-family: icons2;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}